usr/bin/atsa
usr/bin/csb64enc
usr/bin/csanalyze
usr/bin/csound_extract
usr/bin/cvanal
usr/bin/dnoise
usr/bin/envext
usr/bin/extractor
usr/bin/het_export
usr/bin/het_import
usr/bin/hetro
usr/bin/lpanal
usr/bin/lpc_export
usr/bin/lpc_import
usr/bin/makecsd
usr/bin/mixer
usr/bin/pvanal
usr/bin/pv_export
usr/bin/pv_import
usr/bin/pvlook
usr/bin/scale
usr/bin/scot
usr/bin/scsort
usr/bin/sdif2ad
usr/bin/sndinfo
usr/bin/srconv
usr/bin/src_conv

